package com.ysnows.base.emptyview.callback;

import com.kingja.loadsir.callback.Callback;
import com.ysnows.base.R;


/**
 * Description:TODO
 * Create Time:2017/9/4 10:22
 * Author:KingJA
 * Email:kingjavip@gmail.com
 *   extends Callback
 */

public class EmptyCallback extends Callback {

    @Override
    protected int onCreateView() {
        return R.layout.emptyview_layout_empty;
    }

}
